/*övningar sidan*/
#övningar-body {
  border: #5f5a5a solid 10px;
  padding: 30px;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  background-image: linear-gradient(
    to bottom,
    rgb(0, 174, 255),
    rgb(255, 0, 212)
  );
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 0 15px 10px rgb(46, 173, 15);
}

#frågor-body {
  border: #5f5a5a solid 10px;
  padding: 30px;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  background-image: linear-gradient(
    to bottom,
    rgb(0, 174, 255),
    rgb(255, 0, 212)
  );
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 0 15px 10px rgb(46, 173, 15);
}

body {
  background-image: url("img/hacking.png");
  background-size: repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-family:
    "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans",
    Arial, sans-serif;
}

#index-body {
  margin: 0;
  padding: 0;
  font-family:
    "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans",
    Arial, sans-serif;
}

h1 {
  text-align: center;
}

.kursinfo {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
}

.bild0 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp1 {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild1 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp2 {
  border: white solid 12px;
  text-align: center;
  width: 500px;

  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}
.bild2 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp3 {
  border: white solid 12px;
  text-align: center;
  width: 500px;

  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}
.bild3 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp4 {
  border: white solid 12px;
  text-align: center;
  padding: 50px;
  width: 500px;
  
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}
.bild4 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp5 {
  border: white solid 12px;
  text-align: center;
  padding: 50px;
  width: 500px;

  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild5 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp6 {
  border: white solid 12px;
  text-align: center;
  width: 500px;

  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild6 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp7 {
  border: white solid 12px;
  text-align: center;
  width: 500px;

  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild7 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

header {
  position: static;
  top: 0;
  background-color: limegreen;
  padding: 15px;
}

footer {
  background-color: limegreen;
  padding: 15px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.om-mig {
  color: white;
  margin-top: 40px;
  margin-left: 30px;
}

#hem1 {
  width: 100px;
  height: 30px;
  border-radius: 10px;
  background-color: white;
  color: black;
  font-size: 20px;
  color: rgb(0, 119, 255);
}

.hr1 {
  border: 2px solid white;
}
.hr2 {
  border: 2px solid white;
}

.bilder {
  border: solid rgb(255, 255, 255) 5px;
  margin-left: 0;
  padding: 0%;
}

#codinglaptop {
  border: solid limegreen 5px;
}

#ninjaturtles {
  border: solid limegreen 5px;
}

#linje {
  margin-top: 20px;
  margin-bottom: 20px;
}

ul {
  font-size: 30px;
}

.upp8 {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild8 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp9 {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild9 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp10 {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild10a, .bild10b {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp11 {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild11 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}

.upp12 {
  border: #ffffff solid 12px;
  width: 500px;
  text-align: center;
  padding: 50px;
  display: inline-block;
  background-color: rgb(9, 255, 0);
  padding-top: 5px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 15px 5px black;
  border-radius: 20px;
  margin-top: 70px;
}

.bild11 {
  border: #ffffff solid 5px;
  border-radius: 5px;
}